CREATE TABLE cst_wo_upd_event_to_proc_gt (
    CST_WO_UPDATE_EVENT_ID         NUMBER(18, 0),
    COST_ORG_ID                    NUMBER(18, 0),
    COST_BOOK_ID                   NUMBER(18, 0),
    MASTER_ORGANIZATION_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID              NUMBER(18, 0),
    COST_PROFILE_TYPE_FLAG         VARCHAR2(4)  ,
    BASE_TXN_SOURCE_TYPE_ID        NUMBER(18, 0),
    BASE_TXN_ACTION_ID             NUMBER(18, 0),
    CST_WORK_ORDER_ID              NUMBER(18, 0),
    EVENT_DATE                     TIMESTAMP(6) ,
    TRANSACTION_DATE               TIMESTAMP(6) ,
    WORK_ORDER_STATUS_ID           NUMBER(18, 0),
    WO_SYSTEM_STATUS_CODE          VARCHAR2(120),
    PRIOR_WORK_ORDER_STATUS_ID     NUMBER(18, 0),
    PRIOR_WO_SYSTEM_STATUS_CODE    VARCHAR2(120),
    LATEST_STATUS_FLAG             VARCHAR2(4)  ,
    INVENTORY_ORGANIZATION_ID      NUMBER(18, 0),
    INVENTORY_ASSET_FLAG           VARCHAR2(4)  ,
    WORK_ORDER_NUMBER              VARCHAR2(480),
    CST_WO_UPDATE_EVENT_ID         NUMBER(18, 0),
    COST_ORG_ID                    NUMBER(18, 0),
    COST_BOOK_ID                   NUMBER(18, 0),
    MASTER_ORGANIZATION_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID              NUMBER(18, 0),
    COST_PROFILE_TYPE_FLAG         VARCHAR2(4)  ,
    BASE_TXN_SOURCE_TYPE_ID        NUMBER(18, 0),
    BASE_TXN_ACTION_ID             NUMBER(18, 0),
    CST_WORK_ORDER_ID              NUMBER(18, 0),
    EVENT_DATE                     TIMESTAMP(6) ,
    TRANSACTION_DATE               TIMESTAMP(6) ,
    WORK_ORDER_STATUS_ID           NUMBER(18, 0),
    WO_SYSTEM_STATUS_CODE          VARCHAR2(120),
    PRIOR_WORK_ORDER_STATUS_ID     NUMBER(18, 0),
    PRIOR_WO_SYSTEM_STATUS_CODE    VARCHAR2(120),
    LATEST_STATUS_FLAG             VARCHAR2(4)  ,
    INVENTORY_ORGANIZATION_ID      NUMBER(18, 0),
    INVENTORY_ASSET_FLAG           VARCHAR2(4)  ,
    WORK_ORDER_NUMBER              VARCHAR2(480)
);
